Bug 1455780 - 4.11 kernels cause problems with certain Intel NVMe disks
Summary: 4.11 kernels cause problems with certain Intel NVMe disks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-26 06:19 UTC by Andy Lutomirski
Modified: 2017-06-08 14:31 UTC (History)
8 users (show)

Fixed In Version: kernel-4.11.3-202.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-08 14:31:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Andy Lutomirski 2017-05-26 06:19:38 UTC
The 4.11 kernels are likely to cause issues on certain Intel SSDs when used with (I think) to Kaby Lake hosts.  Insufficiently tested fix here:

https://lkml.kernel.org/r/db392f7634625bea0ede96c119b500d16ba9e9db.1495663545.git.luto@kernel.org

FWIW, those same SSDs are apparently already highly problematic when running XFS on all hosts, but the new regression affects them regardless of filesystem.

Comment 1 Fedora Update System 2017-06-05 22:14:26 UTC
kernel-4.11.3-302.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f8e901b2eb

Comment 2 Fedora Update System 2017-06-05 22:15:43 UTC
kernel-4.11.3-202.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b52e769b35

Comment 3 Fedora Update System 2017-06-06 19:04:54 UTC
kernel-4.11.3-302.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f8e901b2eb

Comment 4 Fedora Update System 2017-06-07 07:34:02 UTC
kernel-4.11.3-202.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b52e769b35

Comment 5 Fedora Update System 2017-06-08 14:31:55 UTC
kernel-4.11.3-202.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.